## espeaktime 0.1

=== Makefile ===
INSTALL = install

all:
	@echo "Nothing to build."

clean:
	@echo "Nothing to clean."

install:
	$(INSTALL) -D python/espeaktime.py $(DESTDIR)/usr/bin/espeaktime.py
