=== debian/changelog ===
espeaktime (0.1) unstable; urgency=low

  * Initial Release.

 -- Alex Badea <vamposdecampos@gmail.com>  Sun,  6 Jun 2010 15:02:24 +0300
