=== debian/control ===
Source: espeaktime
Section: user/multimedia
Priority: extra
Maintainer: Alex Badea <vamposdecampos@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: espeaktime-python
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-dbus, python-gobject, espeak
Description: Talking clock based on eSpeak
 This is a simple talking clock daemon.  Activate it by double-pressing
 the power button while the display is locked.
XB-Maemo-Display-Name: eSpeakTime
XSBC-Bugtracker: mailto:vamposdecampos@gmail.com
