## espeaktime 0.2

=== debian/changelog ===
espeaktime (0.2) unstable; urgency=low

  * Add autoconf build system, and a no-op espeaktime-daemon

 -- Alex Badea <vamposdecampos@gmail.com>  Tue,  8 Jun 2010 08:04:47 +0300
