=== debian/control ===
--- 
+++ 
@@ -11,5 +11,19 @@
 Description: Talking clock based on eSpeak
  This is a simple talking clock daemon.  Activate it by double-pressing
  the power button while the display is locked.
+ .
+ This package provides a python implementation.
 XB-Maemo-Display-Name: eSpeakTime
 XSBC-Bugtracker: mailto:vamposdecampos@gmail.com
+
+Package: espeaktime-daemon
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Talking clock based on eSpeak
+ This is a simple talking clock daemon.  Activate it by double-pressing
+ the power button while the display is locked.
+ .
+ This package provides a C implementation.
+XB-Maemo-Display-Name: eSpeakTime
+XSBC-Bugtracker: mailto:vamposdecampos@gmail.com
+
