## espeaktime 0.2-2

=== debian/changelog ===
espeaktime (0.2-2) unstable; urgency=low

  * Fix Build-depends

 -- Alex Badea <vamposdecampos@gmail.com>  Wed, 09 Jun 2010 22:32:05 +0300

espeaktime (0.2-1) unstable; urgency=low

  * Add C language daemon implementation

 -- Alex Badea <vamposdecampos@gmail.com>  Tue, 08 Jun 2010 20:38:07 +0300
