=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Alex Badea <vamposdecampos@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libglib2.0-dev, libdbus-glib-1-dev, libhal-dev, mce-dev (>= 1.8.10)
 Standards-Version: 3.7.2
 
 Package: espeaktime-python
@@ -18,7 +18,7 @@
 
 Package: espeaktime-daemon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, espeak
 Description: Talking clock based on eSpeak
  This is a simple talking clock daemon.  Activate it by double-pressing
  the power button while the display is locked.
