## espeaktime 0.3

=== debian/changelog ===
espeaktime (0.3) unstable; urgency=low

  * Add gst-play-event, allowing for speech even when the Silent profile
  is active

 -- Alex Badea <vamposdecampos@gmail.com>  Fri, 11 Jun 2010 22:32:59 +0300
