=== debian/control ===
Source: espeaktime
Section: user/multimedia
Priority: extra
Maintainer: Alex Badea <vamposdecampos@gmail.com>
Build-Depends: debhelper (>= 5),
 libglib2.0-dev, libdbus-glib-1-dev, libhal-dev, mce-dev (>= 1.8.10),
 pulseaudio-dev, libgstreamer0.10-dev
Standards-Version: 3.7.2

Package: espeaktime-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak
Description: Talking clock based on eSpeak
 This is a simple talking clock daemon.  Activate it by double-pressing
 the power button while the display is locked.
 .
 This package provides the long-running daemon responsible for
 monitoring power button events.
XB-Maemo-Display-Name: eSpeakTime
XSBC-Bugtracker: mailto:vamposdecampos@gmail.com
