## espeaktime 0.3-1

=== debian/changelog ===
espeaktime (0.3-1) unstable; urgency=low

  * Fix packaging

 -- Alex Badea <vamposdecampos@gmail.com>  Fri, 11 Jun 2010 22:57:51 +0300
