## espeaktime 0.4

=== debian/changelog ===
espeaktime (0.4) unstable; urgency=low

  * Drop open-coded gst-play-event player.  Use play-sound and the
  PULSE_PROP env var for controlling speech playback.

 -- Alex Badea <vamposdecampos@gmail.com>  Sun, 13 Jun 2010 13:17:00 +0300
