=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: extra
 Maintainer: Alex Badea <vamposdecampos@gmail.com>
 Build-Depends: debhelper (>= 5),
- libglib2.0-dev, libdbus-glib-1-dev, libhal-dev, mce-dev (>= 1.8.10),
- pulseaudio-dev, libgstreamer0.10-dev
+ libglib2.0-dev, libdbus-glib-1-dev, libhal-dev, mce-dev (>= 1.8.10)
 Standards-Version: 3.7.2
 
 Package: espeaktime-daemon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, espeak
+Depends: ${shlibs:Depends}, ${misc:Depends}, espeak, osso-af-utils
 Description: Talking clock based on eSpeak
  This is a simple talking clock daemon.  Activate it by double-pressing
  the power button while the display is locked.
