## espeaktime 0.4-1

=== debian/changelog ===
espeaktime (0.4-1) unstable; urgency=low

  * Allow quick double-presses to trigger speech.

 -- Alex Badea <vamposdecampos@gmail.com>  Sun, 13 Jun 2010 14:06:32 +0300
