## espeaktime 0.4-2

=== debian/changelog ===
espeaktime (0.4-2) unstable; urgency=low

  * Fix spurious speech trigger.

 -- Alex Badea <vamposdecampos@gmail.com>  Sun, 13 Jun 2010 15:33:58 +0300
