## espeaktime 0.5

=== debian/changelog ===
espeaktime (0.5) unstable; urgency=low

  * Add settings UI: allow user to configure voice, effect, amplitude,
  pitch, speed, whether to ignore the Silent profile silence, as well as
  the actual speech text
  * Produce a single binary package containing both daemon and UI

 -- Alex Badea <vamposdecampos@gmail.com>  Sun, 20 Jun 2010 15:43:56 +0300
