=== debian/control ===
Source: espeaktime
Section: user/multimedia
Priority: extra
Maintainer: Alex Badea <vamposdecampos@gmail.com>
Build-Depends: debhelper (>= 5),
 libglib2.0-dev, libdbus-glib-1-dev, libhal-dev, mce-dev (>= 1.8.10),
 libgtk2.0-dev, libhildondesktop1-dev, hildon-control-panel-dev, libosso-dev (>= 1), libgconf2-dev
Standards-Version: 3.7.2

Package: espeaktime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak, osso-af-utils
Conflicts: espeaktime-daemon
Replaces: espeaktime-daemon
Description: Talking clock based on eSpeak
 This is a talking clock application.  Activate it by double-pressing
 the power button while the display is locked.
 .
 You can configure the spoken text, voice language and other parameters
 via Settings -> eSpeakTime.
XB-Maemo-Display-Name: eSpeakTime
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1673
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADYAAAAwCAYAAABaHInAAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGFRQaEs9NR9sAAA7WSURBVGjexZp7bFx1dsc/5947D3vs2GM7jh3H
 dohjNi9IIBBC2IV0YVkSKCBaLRJ0QUEtS5cKyq6gqxW0okIqBbQVBUpaUBeW
 8FQpBRbYbMIG0S0PJ+GVJ0mcB3Hi+Dl2PLbnde/pH3OcOs7YTgirXunKymTm
 3t/3dx7f7znnJ3zDl6oK4ABysj8ZuUVEv6l1yDcMxgVCQMT+jgdk9Lt9IAuk
 gRwQiEjw/wpMVUfAhA1MEVAGVAIl9rWcvSdkoLIGxgPcXFubN/DKKzXxn/zk
 d8BRYAjIAP7pAPRO00IRoBSoAKpUNQ7UikgdMN0AFgMhVS0BXBHpM+ukgKPp
 bduaCYImYBBoBzqAHiCpqimzoP7BLWZW8mzB04AGYCYw38CJiIRVdVhEvrLF
 lqnqxUC5iLxmn1UGqdTcoXXrVhEEnldTszt6wQUbVPUzEdkNHAQ6DXDuVK3n
 fU0rTTGLzAWWAOepakJE9gBfDjz/fF3pjTd+YG6lwGwRQVVDttidQNB7332L
 ckeOeG5VFaFZs5q9+voDbm3tXOBLYAOwwzbhqKqmT8V63imAcoEYUG1WmqOq
 3wXOEZFu2+HPjlx//Q+yO3euyB44cG7Fz3/eZrFWZvETMzc7knz11Vzy9dev
 k0gEt7wcv6cHzWaXl91xx/vieRcD31LVV0Rkmz27CxhUVf9kwDmnAKoEqAMW
 qOp3VXWFiMRE5ABQLyKRrp/+9ObM9u0r/O5u+h599K+BPqAfOKKqm0XkPYuh
 gc7bb/+3IJEo8bu6yB05gt/ZiabTXtDRsQxIq2qHiHxPVa8A5tm7SwDX1nR6
 wOw7MXO9Oap6PrBIRL4E3gU+VtX2bFvbH+UOHlxOLofmcpDN3rS3unqJueMh
 EVkLvAq07W9uvo5M5kp8H7JZyOUAcKurUd+PplpaAhH5FPjYEtE1wLdOBZxz
 EokiYu43BzhPRC4DXgd+C3wA/H54w4a9fnv7TLJZJBxGwmFwHMjl1u1vbi43
 99sL7P1q0aKmoLf3n457TxCgqRROLEa6pYWjTz+9MPHIIwHw38CbRhXXAGfa
 BscmW7tM4oKepez5wGXAQuA14DPgMJDuWLXqmlx7+9NueTlEo/gdHeTa2gh6
 etB0GlTTOM5fSHFxq6ZSP8b3b0SPDxGJRHDicdypU5FQCL+vj+Do0aHiSy/9
 fvWTT/YBzcCVqjooIu8C2+39qfGy5UTAXOOoWcAy4Epgm1lqK9BzYM6c2cHA
 wMdORUUs1NhI0fLlEAQMv/cemT17CPr68m7mOOC6IAK+n7+PW4XkLR2J5N+d
 yaDZLDhOe81zz51bfPnlU4HFqrpSRLaYJXcCvUC2UDJxJnHBaZbSV5haaLOH
 DR6YN6/a7+zcqOl0TJPJ/GIyGUJz5xJqbsatrMwv1POQ4mLceBy3shInFgPP
 G/tCNJ0mGBggGBhAUyks/mo7Vq16DUgAbSLyhapeDcwGao1L3VOJsRFrNQDf
 NnAOEAW8oXffLfa7u9cCRQQBmskQ9PeTa2tDgPD8+Xg1NTilpTjFxbiVlYQX
 LiRyzjm41dV5wCKFdpTj3NRxwPOWHrriin8B4kA5MAxcZzE/FQibISbmMYut
 sMVWE3Cupe2zTVXs6fnZzx7HceYe+002S9DXR+7wYTI7dxI5/3y8rVvxEwmC
 /n686dMpuvBCCIcJEok8Zw0PMzbWTmRZD7esDKes7I+HW1qqipYsqRzRmaq6
 RETazZoZIJiMoEeIuAZYbMR4ECgRkUXpLVseU9+vEcc5JtPxfYJkklxbG5mt
 W3Grqym69FKCwUH89nbc6mrc6mrwPJzSUsTzCltsbAJwXSQSIbJgAV5Dw4WZ
 /fs/DzU2vq+qVSLSqKrTjEeTY4nbK2CtkCmFOlWtBPaKyCdAd/fddwfpL764
 KUgm0dEJYCRGurvJ7tuHbNxI6Q03ED7rLLKui5SUIEVFIIITj+9C5MyTUjy+
 TzA8TGrjRvzuboJk8swpt9zy70UXXdRmCa0e2A10m9V0PIuNuGGFqjaKiKeq
 XwJbD1999bLMjh03kc0SpFLHSPXYFQQEQ0P4nZ34hw6R3rSJyPz56NAQblXV
 ruIVK1olEhkqufba54GPDsydW+53dNwG/OW4tVsuR9DXR3bPHnKHDkEQFHVv
 3/6PVY888jfRZcsyIlJjRgibEBg3eYwAmyIiFZZKD/Xcd19JeuPGR4O+PoJk
 EjKZwvEx4pJHjpDdswdEMqU33/ybsltvXedEo+7oyrpxx47dTYnEnZbZ/rkg
 MCNuv7cXv70dv6MDv7s7mnjwwYdybW1HTYmELHxkMmCOSZZKVT2QfOONkoEX
 XnhHs9l8Cg6CiaRKPkP29iKRyK+KL7vssVBdXZHFa6l5yHELaEokcgZwKrCm
 EDgyGTSVQtNpdHgYv6sr0vvAAz/0+/sbrJA9qXSvZqkyHRzc1ffQQ09rLhc9
 mWC3hXR69fWLqh5++AGgBUjazpaaNxTshzQlEt1NicQPbfe/N+7zfR8dGiLo
 6QmnPvrogsE336wbHVuT8VgQ5HLR7nvuuRfXjTglJTglJePzz/9dawiC+rr1
 67daNt2tqu8adYTsjtpfp5CQbUokAksMhdVJLJa/89Th9j/11FOdt93WfDL1
 mPrd3UXZ1tZvu5WVsfC8eXnu6eoi195OkEjkNeDxVzdwc1Mi8baZXKzyPSIi
 O4H3gZUmhivMet3mRsftdms8PgO4/wRckQhORQVeXV3+rq1FMxnEdSPDGza8
 u6++/gbTsYWBDX/wQbR/9erV5XfeGYt+5zvg+/j9/WQ+/RT94AOCwcGxyeOJ
 pkTir47fXFFV9YEB4JCJ1itFZJ6qNonIJrPacIGNfeLEgHGQcBhv+nSKV64k
 VF+PU1KS15PhcCCx2K9JJivHtVjXXXeFh9au/V14wYJ6XBe3thbHdXGSSXJ7
 947nfre3xuOrmxKJrWPABVbO9xo4X1XLRCRm6uGEqzUevwq4ujBbCxKNEpk3
 b0SWqcRi22tffvkeYDPQMzpMjgM2sGZNwonHw5rJECQSDL/3Hn5PT94VOzvx
 e3vHS/VPAJcUilVzya+Af7Vaar25YXq0G7bG48XASxNl29z+/SR+8QuiS5b8
 vuLee9/A884YS8wFk8esrq5YdPHilW5FxTpNp8kdOEBmyxbSn39Ods8egt5e
 NJMp9OqLW+Pxm8YBNmzA3hKRX1ot1wlkxpQbL5uUKwwsncbv7kZTqR9X3n//
 rRIK7bDfZwsBOyHGal58cTPwYJBKMfTOO/M1l5seDAygQ0Mn1lHHX4+3xuPr
 mxKJw2NiLTPSJ7SPM2NFa2s8/mfAVZPQyLDmcpfO2LDhE8uyg6paOV6h6YxT
 fIadaDRZ+eCDvww3N/9WXHdyJZ7PdOvMpY6LNXO7AbtTInJMsLbG43OA5yZ5
 9jBwblNX14dmHRcIi0jxeLzojDMgQFV7nKKimdOeeeYJd+rU/8R18/XRxDw2
 z1yKsVlSRAK7R8fVHOCTSUANEAotntXbu8uq+ojVZY3mht7JWEyNW4aATlWd
 AlTUf/zx3zplZbud0tJ82TExUV/VGo+/1RqPRydabWs8vtRAFU1YukQid8zq
 6NhnmrLEQE0HzgOOjCcyCgFLAz0ictgs1ww0zXj//T8PL1y415s5Eycez3ei
 xr9WAp/a4scC8lrj8b8DPjwJUDef0d7+H9YlO8NaAs121xiVDBdKIF4BYs1Y
 k/OwiORU9UwgcKdNS1WvXv3p4Ntv1w88+2yoAFGPveYAH7bG47uA39giZgPX
 TzBiGr2Y+89ob38ZmKqqZ4nICuPDkM0KHFU9KCI9hVK+N06KHrJMtk9ELjEZ
 VO/V1LjRpUvXJZ9/fqWIcJIjkDPtPpVrzayenvtNV4ZFpApYarVXj01qDojI
 ftuwE4A5E3BPO7BZVXttNHRUVd+JzJv3DJ73K53YWqdz7TSVPzIUHLIq+QWg
 1Zo6ZaY2DpkAOKGf7xTKYLYDXcAOEXnVYq1FRD4H9tWtXXuX5nIffuOQRLYC
 54xaR84oohPYD3xuw42PrK94goKZtGwZNYjbBfyX9dBHvu+UXn/994FhRI5v
 iH49QOB5w97MmTfP6u0NVHWkpBkpfMNATFWnqWqbjZj2G+n7J90wtS/6tjsH
 rWDsslZcAzBt6mOPeaHZs5dKNIozZQpOWRlSXJwHeMpzVW+w+PLLlzds3txp
 qiJmYIrs3w3A2SJSacONXWbF9Kkoj7GKocse9I69YIklgxn1LS290WXLHgjN
 nk3k7LNxKyryNFDIciLjfh5qbFxVs2bNUeACVT3PyHeadaHmqOoc4ALTmbuN
 v4bGqxImHdWOmY1Nt9nYLTa5/NB2rSz5+ut/H128eG7nj35EZtu2fMNnpDdi
 lS8jvGet8JHEY1z1a+s2362q5SLyooXBFBuEXABsAv4H+MIGEsMTjW+9iV3/
 WMGYtIchIk/ZgGKlDSdqYlddFRpav34AxyllTDNUwmGciop8wxTwOzvzVUI6
 PQzcekZ7+0umJsLAPuBPgCtsXDvN5trv27xsp21marKZtDd5XJ8IzpLLJcAP
 VLUfx3GLly9/NvnSS9c6JSUzNJPJtw9EkFgMb8YMSq69Fnf6dPqffJJsJpPy
 6uuX1re07LQ4KjbiHRSRo+Z+tUCniLxlw/avRg3bJx20OyeXtI4lk6Rxx1bg
 LeAFEQmJyCGJRMqnPv74o+EFCw56M2bgVlXlJyxVVfkeRUMDbm0tocbGo+V3
 3vmn9S0tXdZyqzeJ1ACUq2q7WWSriKyx1L7NNnXcLHhaxyFGxdyIwq6zoeBF
 NtYJNJttTzz88IL0xo0Xai6HE4sRamqi6LLL8GbNSoRqav5BIpEdtkjP3O1c
 VZ0pIq6q9pnbbQcOmJWGTvVIxNciHhvbhEadIpihqmeISIO1x6cH/f1T0ps2
 zch99VVEIpG+6CWXHPbq6oZEZIuqBiJSpaoNIhIGukz3HTR1ccTIN2ny6ZQP
 sXztI0djrFdierLS9F0wqrU20jYPj6mgR/7Ps5BImQ7sNUCndezotA+JFThP
 5Y0qgUa/R8YWs2PWkDPePO1zVN8IsAInd77uM5WveW6q0PW/xIHjxpYBgAkA
 AAAASUVORK5CYII=
