## espeaktime 0.5.1

=== debian/changelog ===
espeaktime (0.5.1) unstable; urgency=low

  * daemon: ignore SIGCHLD to prevent zombies
  * daemon: when handling quick-double-power-button-press, double-check
  that the screen is still locked; prevents false trigger caused by
  unlocking via slide switch (closes: #6005)
  * settings UI: properly read speech text from config
  * settings UI: add Russian and Cantonese/Mandarin Chinese languages
  to language picker (these require espeak-extra-data)

 -- Alex Badea <vamposdecampos@gmail.com>  Tue, 14 Sep 2010 22:35:11 +0300
