=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,6 @@
 	dh_installdirs
 
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
-	install -D python/espeaktime.py $(CURDIR)/debian/tmp/usr/bin/espeaktime.py
-	install -D src/espeaktime-now.sh $(CURDIR)/debian/tmp/usr/bin/espeaktime-now.sh
 
 # Build architecture-independent files here.
 binary-indep: build install
